export function PermissionsEditorBreadcrumbs({ items, onBreadcrumbsItemSelect, }: {
    items: any;
    onBreadcrumbsItemSelect: any;
}): import("react/jsx-runtime").JSX.Element;
export namespace PermissionsEditorBreadcrumbs {
    export { propTypes };
}
declare namespace propTypes {
    let items: PropTypes.Requireable<any[]>;
    let onBreadcrumbsItemSelect: PropTypes.Requireable<(...args: any[]) => any>;
}
import PropTypes from "prop-types";
export {};
